<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width initial-scale=1">

    <link rel="apple-touch-icon" sizes="57x57" href="icons/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="icons/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="icons/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="icons/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="icons/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="icons/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="icons/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="icons/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="icons/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="icons/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="icons/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="icons/favicon-16x16.png">
    <link rel="manifest" href="/manifest.json">
    <meta name="msapplication-TileColor" content="#389dc1">
    <meta name="msapplication-TileImage" content="icons/ms-icon-144x144.png">
    <meta name="theme-color" content="#389dc1">

    <script>
        if ('serviceWorker' in navigator) {
            window.addEventListener('load', function() {
                navigator.serviceWorker.register('/sw.js').then(function(registration) {
                    // Registration was successful
                    console.log('ServiceWorker registration successful with scope: ', registration.scope);
                }, function(err) {
                    // registration failed :(
                    console.log('ServiceWorker registration failed: ', err);
                });
            });
        }
    </script>

    <title>Нижнеудинск</title>
    <link rel="stylesheet" href="style.css">
</head>

</head>
<body>
<div id="main">
    <div class="wrap">
        <h1>Телефоны Нижнеудинска</h1>
        <form v-cloak>
            <div class="bar">
                <input type="text" v-model="searchString" autofocus placeholder="Введите запрос" />
            </div>
            <div class="content">
                <div class="right">
                    <div class="box" v-for="article in filteredArticles.slice(0, 5)" >
                        <a :href="article.url">
                            <img :src="article.image" :alt="article.title">
                            <p>{{article.title}}</p>
                            <h4>{{article.url}}</h4>
                        </a>
                    </div>
                </div>

                <div class="aside">
                    <div class="aside_items" v-for="item in items">
                        <a :href="item.link"
                           class="box_aside"
                           :style="{ backgroundImage: 'url(' + item.bimg + ')' }"
                        >
                            <h3>{{item.text}}</h3>
                        </a>
                    </div>
                </div>
            </div>

        </form>
    </div>

    <div class="bottom_text" >
        <div class="bottom_text_content">
            <a :href="tel" class="bottom_text_content">
                {{ban}}
            </a>
        </div>
    </div>

    <script src="vue.js"></script>
    <script src="main.js"></script>

</div>
</body>
</html>
